.profil-titre-fan{
    font-size: 23px;
    color: #f30000;
    margin-top: 9px;
    text-shadow: 1px 1px #000;
}

.profil-information-fan{
    font-size: 23px;
    color: #f3d425;
    margin-top: 9px;
    text-shadow: 1px 1px #000;
}
.profil-th-fan{
    color: white;
    min-width: 105px;
}
.profil-td-fan{
    color: #f3d425;
}
.profil-th-fan-diff{
    min-width: 40px;
}